const int TxPin = 6;

#include <SoftwareSerial.h>
SoftwareSerial mySerial = SoftwareSerial(255, TxPin);

void setup() {
    
  pinMode(TxPin, OUTPUT);
  digitalWrite(TxPin, HIGH);
  
  mySerial.begin(9600);
  delay(100);
  mySerial.print(12, BYTE);           // Clear             
  mySerial.print(17, BYTE);           // Turn backlight on
  delay(5);                           // Required delay
  mySerial.print("Hello, world...");  // First line
  mySerial.print(13, BYTE);           // Form feed
  mySerial.print("from Parallax!");   // Second line
  mySerial.print(212, BYTE);          // Quarter note
  mySerial.print(220, BYTE);          // A tone
  delay(3000);                        // Wait 3 seconds
  mySerial.print(18, BYTE);           // Turn backlight off

}

void loop() {
}
